AnsweredAssumed Answered

incompatibilidad entre versiones Alfresco y WCM?

Question asked by amg on Jun 15, 2009
Latest reply on Jun 16, 2009 by pjcaracuel_2349
Hola a tod@s,

Desde hace un tiempo tengo instalado Alfresco Entreprise 2.2.2 y WCM 2.2.0 y me está dando algún problema, el servicio se cae cada semana. Mi duda es si da problemas el tener versiones diferentes. Esto se hizo porque en ese momento eran las últimas de cada uno.

Muchas gracias de antemano

Un saludo

Outcomes